product icon

Requisitos del sistema para usuarios

    LastPass es compatible con Windows, Mac, Linux y plataformas móviles, por lo que toda su información se almacena en un lugar centralizado y está disponible desde cualquier lugar y en cualquier momento. Puede usar la Extensión para navegadores de LastPasss, aplicaciones de escritorio o aplicaciones móviles. También puede obtener más información sobre los entornos virtuales y el componente binario.

    Para comenzar, puede crear una cuenta y, a continuación, descarga e instalación de LastPass para todos sus dispositivos.
    Nota: LastPass no es compatible con sitios que se ejecutan en el modo IE.

    Uso de las extensiones para navegadores de LastPass

    Para descargar y usar el Extensión para navegadores de LastPasss desde su ordenador, su sistema debe cumplir los siguientes requisitos:

    Requisitos para las extensiones para navegadores web Notas y documentación
    Sistemas operativos
    • Windows 8.1 o posterior*
    • Se requieren las dos (2) versiones principales más recientes de macOS con un procesador de 64 bits
    • Linux
    • SO Chrome

    n/a

    Navegadores Web
    • Las dos (2) versiones más recientes de los siguientes navegadores web:
      • Google Chrome
      • Mozilla Firefox
      • Microsoft Edge
      • Safari
      • Opera

    La extensión para navegadores web IE de LastPass solo recibe actualizaciones de seguridad, correcciones de compatibilidad y asistencia técnica, pero no recibe nuevas mejoras de funciones de LastPass, ya que actualmente se encuentra en modo de mantenimiento por parte de Microsoft. Consulte https://www.microsoft.com/en-us/microsoft-365/windows/end-of-ie-support para obtener más información.

    Conexión a Internet
    • Una conexión a internet con 1 Mbps como mínimo (se recomienda red de banda ancha)
      Nota: ICMP es un protocolo obligatorio utilizado por lastpass para ping lastpass.com para verificar la conectividad integral. Además, la comunicación con lastpass.com es a través de HTTPS con puerto 443 con TLS 1.2.
    n/a

    *Para instalar el instalador universal de LastPass, se requiere .NET Framework 4.52 o posterior en Windows 8.1 o posterior.

    Cómo usar la aplicación de escritorio de LastPass

    Para descargar y usar la aplicación LastPass for Windows desktop en su ordenador, su sistema debe cumplir los requisitos que se indican a continuación.

    Aviso: LastPass dejó de prestar asistencia a la antigua aplicación para Mac de escritorio el 29 de febrero de 2020.
    Requisitos para las aplicaciones de ordenador Documentación
    Sistemas operativos
    • Windows 8.1 o posterior
    Conexión a Internet
    • Una conexión a internet con 1 Mbps como mínimo (se recomienda red de banda ancha)
      Nota: ICMP es un protocolo obligatorio utilizado por lastpass para ping lastpass.com para verificar la conectividad integral. Además, la comunicación con lastpass.com es a través de HTTPS con puerto 443 con TLS 1.2.
    n/a

    Cómo usar las aplicaciones para dispositivos móviles de LastPass

    Para poder descargar y usar las aplicaciones para dispositivos móviles de LastPass, el dispositivo móvil o la tablet deben cumplir los requisitos que se indican en la tabla siguiente.

    Las aplicaciones móviles son:
    • Aplicación de LastPass – Aplicación de gestión de contraseñas para iOS y Android
    • Aplicación LastPass Authenticator – Aplicación Authenticator para iOS y Android
    Requisitos para las aplicaciones para dispositivos móviles Documentación
    Sistema operativo para dispositivos móviles Android
    • Android 9 (Pie) o una versión más reciente
      • También se requiere acceso a la aplicación Play Store
    Sistema operativo iOS para dispositivos móviles
    • iOS 14.0 o una versión más reciente
    • iOS 15.0 o una versión más reciente
    Conexión a Internet 3G (o mejor) o Wi-Fi n/a

    Acerca de entornos virtuales

    Actualmente, LastPass no es compatible con los entornos virtuales.

    Restricción: Tenga en cuenta que la asistencia técnica de LastPass no proporciona asistencia técnica para LastPass en entornos virtuales.

    Acerca del componente binario

    El componente binario está incluido en el instalador universal de LastPass para Mac y Windows, y es compatible con los navegadores web de escritorio Chrome, Firefox, Safari y Opera desde la extensión para navegadores web. Obtenga más información sobre el componente binario.